Bug 102290 - Cannot tell from a query-result which bugs are featurezilla (NON-editable) and which are not
Cannot tell from a query-result which bugs are featurezilla (NON-editable) an...
Status: CLOSED DEFERRED
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-13 10:52 EDT by Glen A. Foster
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-15 10:33:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-08-13 10:52:34 EDT
Description of problem: This is an enhancement, but hopefully will be taken with
a higher priority than the lowest setting usually reserved for enhancements.  Is
it possible to add something to the legend for a page containing several bugs
(e.g., the result of a query) to see which bugs cannot be editted by mere
non-RedHat mortals?
Comment 1 Glen A. Foster 2004-12-15 10:33:59 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.